body
{
  font:100%/1.4 Verdana, Arial, Helvetica, sans-serif;
  background:#c59a6f;
  color:#000;
  background-image:url(images/mainbg.gif);
  background-repeat:repeat-x;
  margin:0;
  padding:0;
}

ul,ol,dl
{
  margin:0;
  padding:0;
}

h1,h2,h3,h4,h5,h6,p
{
  margin-top:0;
  padding-right:6px;
  padding-left:6px;
}

a img
{
  border:none;
  outline:none;
}

a:link
{
  border:none;
  outline:none;
  color:#000;
  text-decoration:underline;
  transition:color .25s;
}

a:visited
{
  color:#000;
  text-decoration:underline;
}

a:hover,a:active,a:focus
{
  text-decoration:underline;
  color:#b77636;
}

.container
{
  width:900px;
  min-height:100.1%;
  background:transparent;
  box-shadow:5px 5px 15px #000;
  margin:0 auto;
}

.header
{
  background:transparent;
}

.header table table a img
{
  outline:none;
  border:none;
}

.headertext
{
  font-family:"Times New Roman", Times, serif;
  font-size:16.5pt;
  letter-spacing:2px;
  margin-bottom:-3px;
}

.headercontact
{
  font-family:"Times New Roman", Times, serif;
  font-size:10pt;
  line-height:normal;
  position:relative;
  right:0;
  top:-15px;
  padding-right:20px;
}

.navigation
{
  background-image:url(images/navmenubg.gif);
  background-position:top center;
  background-repeat:no-repeat;
  height:43px;
}

.navigation a
{
  color:#000;
  text-decoration:none;
  transition:color .25s linear;
  font-family:"Ledger", "Times New Roman", Times, serif;

}
.navigation a:first-letter{font-size:18pt;}
.navigation a {font-size:16pt;font-variant:small-caps}
.navigation a:hover
{
  color:#b77636;
}

.vertdivide
{
  width:1px;
  background-image:url(images/vertdivide.gif);
  background-repeat:repeat-y;
}

.content
{
  background-image:url(images/contentbg2.gif);
  background-position:top center;
  background-repeat:repeat-y;
  min-height:425px;
  height:auto;
  overflow:hidden;
  font-size:9pt;
  padding:0;
}

.footer
{
  font-family:Georgia, "Times New Roman", Times, serif;
  color:#000;
  font-size:11pt;
  text-align:center;
  height:129px;
  background-color:transparent;
  background-repeat:repeat-y;
  background-image:url(images/footerbg.gif);
  background-position:top center;
  padding:2px 55px;
}

.fltrt
{
  float:right;
  margin-left:8px;
}

.fltlft
{
  float:left;
  margin-right:8px;
}

.clearfloat
{
  clear:both;
  height:0;
  font-size:1px;
  line-height:0;
}